Bug 1307650 - jboss-msc: FTBFS in rawhide
jboss-msc: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jboss-msc (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:38 EST by Fedora Release Engineering
Modified: 2016-03-01 10:18 EST (History)
2 users (show)

See Also:
Fixed In Version: jboss-msc-1.2.2-4.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-01 10:18:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (23.20 KB, text/plain)
2016-02-13 16:38 EST, Fedora Release Engineering
no flags Details
root.log (132.31 KB, text/plain)
2016-02-13 16:38 EST, Fedora Release Engineering
no flags Details
state.log (629 bytes, text/plain)
2016-02-13 16:38 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:38:27 EST
Your package jboss-msc failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12825537

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:38:29 EST
Created attachment 1125014 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:38:30 EST
Created attachment 1125015 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:38:30 EST
Created attachment 1125016 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:49:08 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 gil cattaneo 2016-03-01 10:18:18 EST
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=13189396

Note You need to log in before you can comment on or make changes to this bug.